h1, p, h2 {
	font-family: 'Ranga', cursive;
	text-align:center;
	font-size:60px;
	margin-top:0px;
}

body {
	background-color: RosyBrown; 
}



nav {
	background-color: DarkRed;
	font-family: 'Ranga', cursive;

	font-size:30px;
	margin-top:0px;
	display:block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
 
 
 /*
img.displayed {
	display:block;
	margin-left:auto;
	margin-right:auto;
}


*/